div.boxmenu,
div.archmenu { 
    clear: both; 
    text-align: center;
    display: block;
    margin-bottom: 20px;
}
div.archmenu {background-color: #f9f9f9;}
div.boxmenu ul,
div.archmenu ul {
    margin: 0;
    padding: 0;
    border: 1px dotted white;
    display: inline-block;
}

div.boxmenu ul li,
div.archmenu ul li {
    display: inline-block;
    margin-right: 5px;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
}
div.boxmenu ul li { border: 3px solid #ccc;}
div.archmenu ul li { border: 3px solid transparent;}
div.boxmenu ul li a,
div.archmenu ul li a {
    color: #881c1c;
    background-color: transparent;
    padding: 15px 20px;
}
div.archmenu ul li a:hover {
    color: #fff !important;
    background-color: #881c1c;
}
div.archmenu ul li a:visited {
    color: #555;
    background-color: transparent;
}

@media only screen and (max-width: 768px) {
	div.boxmenu ul, div.archmenu ul {
		margin: 0 auto;
		width: 750%; min-width: 250px;
		display: block;
	}
	div.boxmenu ul li, div.archmenu ul li {
		display: block;
		margin: 2px;
		padding: 3px 0;
	}
	div.boxmenu ul li a, div.archmenu ul li a {
		padding: 10px 15px;
	}
}
